@charset "utf-8";
/* CSS Document */


@font-face{

font-family:'Alternate';
font-family:'Alternate';
	src:url('../fonts/Alternate.eot?') format('eot');/*IE*/
	src:url('../fonts/Alternate.TTF') format('truetype');/*non-IE*/

}
@font-face{
font-family:'AlibabaSans';
font-family:'AlibabaSans';
	src:url('../fonts/AlibabaSans.eot?') format('eot');/*IE*/
	src:url('../fonts/AlibabaSans.TTF') format('truetype');/*non-IE*/

}
@font-face{
font-family:'American';
font-family:'American';
	src:url('../fonts/American.eot?') format('eot');/*IE*/
	src:url('../fonts/American.TTF') format('truetype');/*non-IE*/

}


.ban-text{ position:absolute; z-index:99; bottom:0; width:100%; text-align:center;}

.head{ width:100%; background:#000000; position:fixed; z-index:99; max-height:89px;}
.kd{ max-width:1200px; width:84%; margin:0 auto;}
@media screen and (max-width:1368px){.kd{ max-width:1200px; width:1200px; margin:0 auto;}}
@media screen and (max-width:1024px){
.kd{ width:95%}
}
@media screen and (max-width:768px){
.kd{  width:96%; margin:0 auto;}
}
.wlogo{}
.maq{ padding:33px 0 0 8px;}

@media screen and (max-width:1024px){

.wdx{ width:700px !important; height:440px !important;}
.mxw{ width:910px !important; height:286px !important; margin-top:-60px !important}
}
.ctop{ width:100%; height:88px; display:block;}
.ban{ display:none}
@media screen and (max-width:768px){
.head{ max-height:108px;}
.wlogo{ height:128px;}
.wlogo img{ height:100%;}
.maq{ padding:40px 0 0 22px; width:320px;}
.maq img{ width:100%;}

.mxw{ width:710px !important; height:223px !important; margin-top:80px !important}
.ban{ display:block}
}

.scale {
	-webkit-animation: scale 8s linear 0s alternate infinite;
	animation: scale 8s linear 0s alternate infinite
}
@-webkit-keyframes scale {
	0% {
		-webkit-transform: perspective(1000px) scale(1);
		transform: perspective(1000px) scale(1);
		
	}

	100% {
		-webkit-transform: perspective(1000px) scale(1.1);
		transform: perspective(1000px) scale(1.1)
		
	}
}

@keyframes scale {
	0% {
		-webkit-transform: perspective(1000px) scale(1);
		transform: perspective(1000px) scale(1);
		
	}

	100% {
		-webkit-transform: perspective(1000px) scale(1.1);
		transform: perspective(1000px) scale(1.1);
		
	}
}


.bac{width:100%; height:750px; overflow:hidden;}
.banner{ background:url(../images/banner1.jpg) center no-repeat; width:100%; height:750px;}
.ban{ display:none;}
@media screen and (max-width:768px){
.bac{ display:none;}
.ban{ display:block;background:url(../images/ban1.jpg) center no-repeat; width:100%; height:600px;}
}
/*æ•°æ®*/
.in-shu{ background:#9f0000; padding:21px 0 0;
-moz-box-shadow:0 -5px 5px rgba(0,0,0,0.2) inset;
-webkit-box-shadow:0 -5px 5px rgba(0,0,0,0.2) inset;
box-shadow:0 -5px 5px rgba(0,0,0,0.2) inset;}
.in-shu li{ float:left; width:25%; border-right:1px solid #b23333; box-sizing:border-box; padding:14px 0 20px; text-align:center; }
.in-shu li div{ display:inline-block; margin-left:12px; position:relative; top:-5px;}
.in-shu li h4{ color:#fff; text-align:left;}
.in-shu li h4 em{ font-size:2.5rem;font-family:'AlibabaSans';}
.in-shu li h4 i{ font-style:normal; position:relative; font-size:1.875rem; top:-4px;font-family:'AlibabaSans';}
.in-shu li p{ font-size:1.25rem; color:#fff; text-align:left; margin-top:-10px;}
@media screen and (max-width:768px){
.in-shu{ width:100%; overflow:hidden;}
.in-shu li{ width:50%;}
}
/*é—®é¢˜*/
.in-wen{ background:url(../images/a1bg.jpg) center no-repeat; padding:77px 0; width:100%;}
.htit{ text-align:center;}
.htit h4{ font-size:2.5rem; color:#000000; font-weight:bold;}
.quan{ position:relative; min-height:501px; margin-top:30px;}
.quan .qs{ position:absolute; width:300px; height:300px; border-radius:150px; box-shadow:0 0 20px 5px rgba(0,0,0,0.1);}
.quan .q1{ top:0; left:0; z-index:3}
.quan .q2{ top:156px; left:36%; z-index:3}
.quan .q3{ top:0; right:0; z-index:3}
.quan .q4{ width:202px; height:202px; border-radius:50%; border:8px solid #fff; text-align:center; background:#9f0000; left:334px; top:36px; z-index:1}
.quan .q4 p{ font-size:1.625rem; color:rgba(255,255,255,0.6); padding-top:26px;}
.quan .q5{ width:202px; height:202px; border-radius:50%; border:8px solid #fff; text-align:center; background:#989898; right:336px; top:0; z-index:1}
.quan .q5 p{ font-size:1.625rem; color:rgba(255,255,255,0.6); padding-top:53px;}
.quan .q6{ width:212px; height:212px; border-radius:50%; border:8px solid #ededed; text-align:center; background:#ededed; left:196px; top:185px; z-index:2}
.quan .q6 p{ font-size:1.625rem; color:#a4a4a4; padding-top:40%;}
.quan .q7{ width:212px; height:212px; border-radius:50%; border:8px solid #fff; text-align:center; background:#9f0000; right:242px; top:181px; z-index:2}
.quan .q7 p{ font-size:1.625rem; color:rgba(255,255,255,0.6); padding-top:30%;}
@media screen and (max-width:768px){
.in-wen{ background:url(../images/a1bg.jpg) center no-repeat; background-size:cover;}
.quan .q4{ display:none;}
.quan .q5{ display:none}
.quan .q6{ display:none;}
.quan .q7{ display:none;}
.quan .q2{ top:156px; left:30%; z-index:3;}
}
/*æœåŠ¡*/
.in-ser{ background:#dbdbdb; padding:75px 0 70px; width:100%; overflow:hidden;}
.setit{ text-align:center;}
.setit h4{ font-size:2.5rem; color:#9f0000; font-weight:bold;}
.setit h4 b{ color:#242424}
.setit p{ font-size:1.125rem; color:#000000; background:url(../images/xa1.png) center no-repeat;}
.setit img{ margin-top:-18px;}
.seul{ margin-top:76px;}
.seul li{ float:left; width:30.33%; padding-left:105px; box-sizing:border-box; margin-right:4.5%; margin-bottom:70px;}
.seul li p{ color:#9f0000; font-weight:bold; font-size:1.5rem; margin-bottom:5px;}
.seul li span{ color:#6d6d6d; line-height:1.5em;}
.seul li:nth-child(1){ background:url(../images/s1.png) left top no-repeat;}
.seul li:nth-child(2){ background:url(../images/s2.png) left top no-repeat;}
.seul li:nth-child(3){ background:url(../images/s3.png) left top no-repeat; margin-right:0;}
.seul li:nth-child(4){ background:url(../images/s4.png) left top no-repeat;}
.seul li:nth-child(5){ background:url(../images/s5.png) left top no-repeat;}
.seul li:nth-child(6){ background:url(../images/s6.png) left top no-repeat; margin-right:0;}
@media screen and (max-width:1024px){
.seul li{ width:50%; margin:0 0 30px!important; min-height:110px; padding-right:30px;}
}
@media screen and (max-width:768px){
.seul li{ float:left; width:100%; }
}
/*é¡¾è™‘*/
.in-gu{ background:url(../images/yunbg.jpg) center top no-repeat; padding:42px 0 302px;}
.in-gu .kd{ position:relative;}
.gutit{ text-align:center;}
.gutit h4{ font-size:2.5rem; color:#000000; font-weight:bold; z-index:2; position:relative;}
.gutit h4 b{ color:#940000;}
.gutit span{font-family:'American'; font-size:62px; color:rgba(255,255,255,0.4); position:relative; top:-28px; line-height:1em; z-index:1}
.gutit p{ margin-top:-28px; color:#ffffff; font-size:1.125rem;}
.guul{ margin-top:52px;}
.guul li{ width:150px; height:150px;  border:10px solid rgba(255,255,255,0.6); border-radius:50%; text-align:center;}
.guul li p{ color:#fff; font-size:1.5rem; font-weight:bold; margin-top:30px;}
.guul li span{ font-size:1.125rem; color:#fff;}
.guul .gl1{ margin-left:320px;float:left;}
.guul .gl2{ margin-right:360px;float:right;}
.guul .gl3{ margin-top:-40px; margin-left:120px;float:left;}
.guul .gl4{ margin-top:-40px; margin-right:121px;float:right;}
.guul .gl5{float:left; margin-top:55px;}
.guul .gl6{float:right; margin-top:55px}


.pos-a{ position:absolute; }
.pos-a.pa1{ z-index:2;-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px); width:91px; opacity:0;}
.pos-a.pa2{ z-index:2;-webkit-transform:translate3d(0px,0px,0px);transform:translate3d(0px,0px,0px); width:25px; opacity:0;}
.action.pa1{webkit-animation:0.75s ease-in-out forwards maskpa1;animation:0.75s ease-in-out forwards maskpa1;}
.action.pa2{webkit-animation:0.6s ease-in-out forwards maskpa2;animation:0.6s ease-in-out forwards maskpa2; animation-delay:0.75s;}
@-webkit-keyframes maskpa1{0%{top:-150px; left:380px; opacity:0; transform:scale(0);}100%{top:-200px; left:358px; opacity:1; transform:scale(1)}}
@keyframes maskpa1{0%{top:-200px; left:380px; opacity:0; transform:scale(0);}100%{top:-220px; left:358px; opacity:1; transform:scale(1);}}

@-webkit-keyframes maskpa2{0%{top:20px; left:468px; opacity:0}100%{top:70px; left:468px; opacity:1}}
@keyframes maskpa2{0%{top:-180px; left:468px; opacity:1}100%{top:-200px; left:468px; opacity:1}}





@media screen and (max-width:1024px){
.in-gu{  padding:42px 0 208px;}
.guul .gl1{ margin-left:200px;}
.guul .gl2{ margin-right:260px;}
.guul .gl3{ margin-top:55px; margin-left:120px;}
.guul .gl4{ margin-top:55px; margin-right:121px;}
.guul .gl5{float:left; margin-top:55px;}
.guul .gl6{float:right; margin-top:55px}
}
@media screen and (max-width:768px){
.in-gu{  padding:42px 0 110px;}
.gutit p br{ display:none;}
.guul li p{ margin-top:50px;}
.guul li span{ display:none;}
.guul .gl1{ margin-left:0px;float:left;}
.guul .gl2{ margin-right:0;float:right;}
.guul .gl3{ margin-top:55px; margin-left:0;float:left;}
.guul .gl4{ margin-top:55px; margin-right:0;float:right;}
.guul .gl5{float:left; margin-top:55px;}
.guul .gl6{float:right; margin-top:55px}


.pos-a.pa1{  width:51px; opacity:0;}
.pos-a.pa2{ width:15px; opacity:0;}
@-webkit-keyframes maskpa1{0%{top:-300px; left:200px; opacity:0; transform:scale(0);}100%{top:-340px; left:140px; opacity:1; transform:scale(1);}}
@keyframes maskpa1{0%{top:-300px; left:200px; opacity:0; transform:scale(0);}100%{top:-340px; left:140px; opacity:1; transform:scale(1);}}

@-webkit-keyframes maskpa2{0%{top:-320px; left:220px; opacity:1}100%{top:-350px; left:220px; opacity:1}}
@keyframes maskpa2{0%{top:-320px; left:220px; opacity:1}100%{top:-350px; left:220px; opacity:1}}

}
/*ä¼˜åŠ¿*/
.in-adv{ background:url(../images/advbg.jpg) center no-repeat; min-height:1014px;}
.adtit{ text-align:center; padding-top:84px;}
.adtit h4{ font-size:2.5rem; color:#fff; font-weight:bold; z-index:2; position:relative;}
.adtit h4 b{ color:#940000;}
.adtit span{font-family:'American'; font-size:62px; color:rgba(255,255,255,0.4); position:relative; top:-28px; line-height:1em; z-index:1}
.adtit p{ margin-top:-28px; color:#ffffff; font-size:1.125rem;}
/*å…­è¾¹å½¢*/
.container2{width: 185px; height:214px; position:relative; float:left; cursor:pointer}
.container2 div {width: 185px;height: 214px;overflow: hidden;}
.cont{transform: rotateZ(60deg);}
.inner{transform: rotateZ(-120deg);background: #e51d1d;cursor: pointer; transition:all 0.8s ease;box-sizing:border-box;}
.container2:hover .inner{ background:#a00404; border:1px solid #bc1616; box-sizing:border-box;}
.container2:hover .titimg{ opacity:0; transform:scale(0);}
.container2:hover .tmiao{ opacity:1; transform:scale(1)}
.left-four{ width:390px; margin-top:58px; margin-left:-6px;}
.right-four{ width:551px; margin-top:-12px; margin-right:-49px;}
.right-four .container2{ float:right !important;}
/*ti*/
.titimg{ position:absolute; top:60px; left:0; width:100%; text-align:center; opacity:1; transition:all 0.8s ease;}
.titimg p{ font-size:1.75rem; color:#fff;}
.titimg span{ display:block; height:64px; overflow:hidden;}
/*td*/
.tmiao{ position:absolute; top:20%; left:4%; text-align:center; width:92% !important; opacity:0;transition:all 0.8s ease; transform:scale(0);}
.tmiao p{ color:#fff; font-size:1.75rem;}
.tmiao span{ color:#fff; font-size:1rem;}
.adc1{}
.adc2{ margin-left:12px;}
.adc3{ margin-left:100px; margin-top:-42px;}
.adc4{ margin-top:-42px;}

.adc5{ margin-right:214px;}
.adc6{ margin-right:117px; margin-top:-44px;}
.adc7{ margin-top:-46px;margin-right:18px;}
.adc8{ margin-top:-46px; margin-right:12px;}
@media screen and (max-width:768px){
.in-adv{ background:url(../images/advbg1.jpg) center no-repeat;}
.left-four{ display:none;}
.right-four{ display:none;}
}
/*æœåŠ¡æµç¨‹*/
.in-liu{ background:url(../images/lcbg.jpg) center top no-repeat; padding-bottom:89px; width:100%; overflow:hidden;}
.litit{ text-align:center;}
.litit h4{ font-size:2.5rem; color:#000000; font-weight:bold; z-index:2; position:relative;}
.litit h4 b{ color:#940000;}
.litit span{font-family:'American'; font-size:62px; color:rgba(1,1,1,0.1); position:relative; top:-28px; line-height:1em; z-index:1; background:url(../images/libg.png) center no-repeat; display:block;}
.litit p{ margin-top:-32px; color:#000000; font-size:1.125rem;}

.project{ margin:57px 0 0; width:100%;}
.project .project__card{ width:100%; cursor:pointer;}

/*æˆ‘ä»¬èƒ½åš*/
.in-do{ background:#fff; padding:65px 0; width:100%; overflow:hidden;}
.liut{ margin-top:24px;}
.liut li{ float:left; text-align:center; cursor:pointer}
.liut li.do1 .dc1{ margin-top:53px;}
.liut li.do2 .dc2{ margin-top:134px;}
.liut li.do1 .dpic1{ margin-top:57px}
.liut li.do2 .dpic1{ margin-top:50px}

.liut li.do2 .im1{ margin-top:10px;}

.liut li.do2 p{ min-height:62px;}
.liut li h6{ font-size:1.875rem; color:#a30000; font-weight:bold;}
.liut li p{ font-size:1.5rem; color:#292929}
.liut li .dpic1{ position:relative; width:100%; overflow:hidden}
.liut li .dpic1 span{ position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(240,240,240,0.6); transition:all 0.5s; opacity:1;}
.liut li:hover .dpic1 span{ opacity:0;}
.liut li .dpic1 img{ width:100%; transition:all 0.75s;}
.liut li:hover .dpic1 img{ transform:scale(1.05);}


.liut li:nth-child(1),.liut li:nth-child(3){ background:url(../images/do1.jpg) center no-repeat; width:25%; height:575px;}
.liut li:nth-child(2),.liut li:nth-child(4){ background:url(../images/do4.jpg) center no-repeat; width:25%; height:575px;}
@media screen and (max-width:768px){
.liut{ width:85%; margin:0 auto;}
.liut li{ float:left; width:50% !important;}
.liut li.do2 p{ min-height:88px;}
.liut li.do2 .dpic1{ margin-top:17px}
.liut li h6{ font-size:1.5rem; }
.liut li p{ font-size:1.375rem;}
}

/*åˆä½œæ¡ˆä¾‹*/
.in-case{ background:url(../images/anbg.jpg) center top no-repeat #e57600; padding:62px 0 9px; width:100%; overflow:hidden;}
.cagun{ position:relative; margin-top:36px;}
.cagun .prev{ position:absolute; left:0; top:48%; z-index:22; cursor:pointer}
.cagun .next{ position:absolute; right:0; top:48%;z-index:22; cursor:pointer}
.caul li{ margin-right:5px; width:32.33%; border:5px solid #ffa544; min-height:770px; max-height:770px; overflow:hidden}
@media screen and (max-width:1024px){
.caul li{ min-height:633px; max-height:633px;}
}
@media screen and (max-width:768px){
.in-case{ background-size:cover;}
.cagun{ width:713px; overflow:hidden;}
.caul li{ width:48%;min-height:700px; max-height:700px;}
}

/*å›¢é˜Ÿ*/
.in-team{ background:url(../images/teambg.jpg) center no-repeat; padding-top:61px; width:100%; overflow:hidden;}
.team{ position:relative; padding-top:48px;}
@media screen and (max-width:768px){
.in-team{ background:#000;}
}
#teacher{
    top:0;
    left:50%;
    margin-left:-960px;
    width:1920px;
    height:600px;
    position:relative;
    overflow:hidden;
}
#teacher .swiper-slide .box{
    width:100%;
    position:relative;
}
#teacher .swiper-slide .box .img{
    margin-top:77px;
    width:100%;
    height:300px;
    overflow:hidden;
}
#teacher .swiper-slide .box h2{
    margin:10px 0;
    font-size:1.5rem;
	line-height:1em;
    color:#ffffff;
    text-align:center;
	text-transform:uppercase;
	display:none;
}
#teacher .swiper-slide .box h3{
    font-size:1.125rem;
	line-height:1.5em;
    color:#979797;
    text-align:center;
	display:none;
}

#teacher .swiper-slide .box p{
    padding:0px;

    font-size:1rem;
	line-height:1.5em;
    color:#979797;
    display:none;
    text-align:center;
}

#teacher .swiper-slide .shaw{
    top:0;
    left:0;
    width:100%;
    height:300px;
    position:absolute;
    background:rgba(101,0,0,0.7);
}
#teacher .swiper-slide.act .box .img{
    margin-top:0;
    height:447px;
    transition:0.4s;
    box-shadow: #000 0 0 30px;
    position: relative;
    z-index: 20;
}
#teacher .swiper-slide.act .box h2{
    display:block;
}
#teacher .swiper-slide.act .box h3{
    display:block;
}
#teacher .swiper-slide.act .box p{
    display:block;
}

#teacher .swiper-slide.act .shaw{
    background:none;
}

.p7-left{
    top:260px;
    left:10%;
    width:52px;
    height:36px;
    display:none;
    cursor:pointer;
    z-index:99;
    position:absolute;
    background:url("../images/p5-left.png") no-repeat center;
}
.p7-right{
    top:260px;
    right:10%;
    width:52px;
    height:36px;
    display:none;
    cursor:pointer;
    position:absolute;
    z-index:99;
    background:url("../images/p5-right.png") no-repeat center;
}
.p7-left:hover{
    background:url("../images/p5-left2.png") no-repeat center;
}
.p7-right:hover{
    background:url("../images/p5-right2.png") no-repeat center;
}
.team:hover .p7-left{
    display:block;
}
.team:hover .p7-right{
    display:block;
}
@media screen and (max-width:768px){
#teacher{ height:700px;}
#teacher .swiper-slide .box p{ font-size:1.125rem;}
}


/*æœ€æ–°ç­¾å•*/
.in-news{ padding:65px 0 54px; width:100%; background:#dddddd;}
.ne-tit{ text-align:center;}
.ne-tit h4{ font-size:2.25rem; color:#0f0f0f; font-weight:bold;}
.ne-tit h4 b{ color:#c10202}
.ne-tit p{ font-size:1.25rem; color:#4b4b4b; margin-top:20px;}

.nelist{ margin-top:54px; position:relative;}
.nelist .prev{ position:absolute; z-index:11; left:-63px; top:48%;}
.nelist .next{ position:absolute; z-index:11; right:-63px; top:48%;}

.nelist li{ width:24%; margin-right:1.33%; margin-bottom:20px; float:left; background:#fff; padding:32px 24px 32px; transition:all 0.8s; box-sizing:border-box;}
.nelist li:nth-child(4){ margin-right:0;}
.nelist li:nth-child(8){ margin-right:0;}
.nelist li:nth-child(12){ margin-right:0;}
.nelist li:hover{ background:rgba(0,0,0,0.1);}
.nelist li p{ font-size:1rem; color:#3d3d3d}
.nelist li em{ font-size:1rem; color:#a0a0a0; display:block; margin:10px 0;}
.nelist li dd{ width:100%; overflow:hidden; position:relative;}
.nelist li dd span{ position:absolute; width:100%; height:100%; background:rgba(0,0,0,0.5); top:0; left:0; opacity:0; transition:all 0.8s}
.nelist li:hover dd span{ opacity:1;}
.nelist li dd img{ transform:scale(1); transition:all 0.8s; width:100%}
.nelist li:hover dd img{ transform:scale(1.05);}
.nor{ display:block; margin:30px auto 0; text-align:center; padding:10px 12px; background:#ffffff; border-radius:30px; color:#000000; width:12%; font-size:1.125rem;}
.nor:hover{ color:#ff0000}
@media screen and (max-width:1366px){
}
@media screen and (max-width:1024px){
.nelist{ width:956px; }
.nelist li{ width:24%;}
.nelist .prev{ position:absolute; z-index:11; left:-25px; top:48%; width:50px; }
.nelist .next{ position:absolute; z-index:11; right:-20px; top:48%; width:50px;}
}
@media screen and (max-width:768px){
.nelist{ width:100%; overflow-x:hidden;}
.nelist li{ width:48%; margin:0 1% 20px !important}
.nelist li p{ font-size:1.125rem; color:#3d3d3d}
.nelist .prev{ display:none}
.nelist .next{ display:none;}
.nor{ width:20%;}
}

/*ç«‹å³å’¨è¯¢*/
.in-zx{ background:url(../images/zxbg.jpg) center no-repeat; padding:85px 0 79px; background-size:cover; width:100%; overflow:hidden;}

.zix{ width:55%; text-align:right;}
.zix p{ font-size:1.5rem; color:#fff;}
.zix a{ display:block; margin:20px 0;}
.zix h6{ font-size:2.375rem; font-weight:bold; color:#fff;}

.kunj{ width:40.8%;}
.kunj .kun1{ float:left;}
.kunj .kun2{ float:right; margin-top:-54px;}
@media screen and (max-width:1024px){
.kunj{ width:40%}
.zix{ width:55%; text-align:right;}
}
@media screen and (max-width:768px){
.zix{ width:100%; margin-top:20px; text-align:right;}
.zix h6{ font-size:2rem;}
.kunj{ width:80%;}
}
/*åº•éƒ¨*/
.foot{ height:auto; width:100%; background:#181818; padding:1.5% 0;}
.banq{ background:url(../images/cc_03.jpg) left center no-repeat; width:auto; height:38px; padding-left:45px; color:#bbbbbb; margin-top:23px; font-size:0.875em;}
.ban-mobe{background:url(../images/cc_03.jpg) left center no-repeat; width:auto; height:38px; padding-left:45px; color:#bbbbbb; margin-top:23px; font-size:0.875em; display:none;}
.ilxus{ margin-top:20px; width:40%; text-align:right;}
.ilxus a{ font-size:0.875em; color:#bbbbbb; padding-top:10px;}
.ilxus a:hover{ font-size:0.875em; color:#fff;}
.ilxus img{ width:auto; margin-left:3%; float:rignt;}
.wx{ float:right; position:relative; margin-left:3%; width:37px; height:37px;}
.wx img{ width:100%;}
.wx .er{ position:absolute; opacity:0; top:-110px; left:-38px; transition:all 0.5s; z-index:1111; width:100px; height:100px;}
.wx:hover .er{ opacity:1}
@media screen and (max-width:768px){
.foot{ margin-bottom:120px;}
}

